package com.its.pis.xnettcp.vds.protocol;

/**
 * Controller Validation, VDS 제어기의 H/W적 Error 상태 검사
 */
public class VdsReqValidation extends VdsReqFramePacket {

    private byte frameNo;

    public VdsReqValidation(short groupNo, short controllerNo) {
        super(groupNo, controllerNo, VdsProtocol.vds_Validation);
    }

}
